Уязвимость BDU:2022-00216

Дата: 09.07.2021. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-00216.

Наименование уязвимости: Уязвимость модулей отображения веб-страниц WebKitGTK, WPE WebKit, связанная с использованием памяти после её освобождения, позволяющая нарушителю получить доступ к конфиденциальным данным, нарушить их целостность, а также вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость модулей отображения веб-страниц WebKitGTK, WPE WebKit связана с использованием памяти после её освобождения. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, получить доступ к конфиденциальным данным, нарушить их целостность, а также вызвать отказ в обслуживании с помощью вредоносного веб-контента
Уязвимое ПО: Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Операционная система Debian GNU/Linux 10.0 | Операционная система ООО «РусБИТех-Астра» Astra Linux Special Edition 1.7 | Прикладное ПО информационных систем WebKitGTK до 2.32.3 | Прикладное ПО информационных систем WPE WebKit до 2.32.3 | Операционная система ООО «РусБИТех-Астра» Astra Linux Special Edition 4.7 |

Наименование ОС и тип аппаратной платформы: Debian GNU/Linux 80 | Debian GNU/Linux 90 | Debian GNU/Linux 100 | Astra Linux Special Edition 17 | Astra Linux Special Edition 47 |
Дата выявления: 09.07.2021.
CVSS 2.0: AV:N/AC:M/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 9,3)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 8,8)

Возможные меры по устранению:
Для WebKitGTK:
использование рекомендаций производителя: https://webkitgtk.org/security/WSA-2021-0004.html

Для ОС Debian:
использование рекомендаций производителя: https://security-tracker.debian.org/tracker/CVE-2021-30795

Для Astra Linux:
использование рекомендаций производителя: https://wiki.astralinux.ru/astra-linux-se17-bulletin-2021-1126SE17
использование рекомендаций производителя: https://wiki.astralinux.ru/astra-linux-se47-bulletin-2022-0114SE47
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2021-30795.

Тип ошибки CWE: CWE-416
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://bugs.gentoo.org/show_bug.cgi?id=CVE-2021-30795
https://nvd.nist.gov/vuln/detail/CVE-2021-30795
https://security-tracker.debian.org/tracker/CVE-2021-30795
https://webkitgtk.org/security/WSA-2021-0004.html
https://wiki.astralinux.ru/astra-linux-se17-bulletin-2021-1126SE17
https://wiki.astralinux.ru/astra-linux-se47-bulletin-2022-0114SE47

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.